html .clearfix {
  height:1%; /* holly hack */
}


/* forms */
input.checkbox {
	top:1px;
}
input.radio {
	top:2px;
	margin-right:0;
}
input.msButton {
	overflow:visible;
	width:auto;
}

/* title bar */
.msTitleBarBack div {
	width:22px;
}
.msTitleBarSelect {
	margin-top:3px;
}

/* tables */
table.msData tr th {
	background-image:none;
}
table.msData .noBorder,
table.msData .last-child {
	border-right:0;
}
table.msData td,
table.msData th,
table.msData thead th,
table.msData thead tr.ms-returns-graphs th,
table.msData thead tr.msReturnsGraphs th {
	padding-left:0;
	padding-right:0;
}
table.right tr td,
table.right tr th {
	text-align:expression(this.previousSibling == null ? 'left' :'right');
}

/* gridView */
.gridArrow img {
	background-position:2px 3px;
}
th.gridCheckbox {
	width:19px;
}
.gridFooter td,
.gridViewRight .gridItem td,
.gridViewRight .gridHeader th/*
.gridFooter th,
.gridViewRight thead th,
.gridViewRight tbody td*/ {
	padding-left:expression(this.previousSibling == null ? '5px' :'0');
	padding-right:expression(this.previousSibling == null ? '0' :'5px');
	text-align:expression(this.previousSibling == null ? 'left' :'right');
}
.companies .gridFooter td {
	padding-left:0;
}

/* generic content containers */
.msButtonBar div {
	border:1px solid gray;
	clear:both;
	padding:4px 10px;
	text-align:right;
}
.msButtonBar div div {
	border:0;
	padding:0;
}


/* stylebox */
.msStylebox * * {
	border:0;
	margin:0;
	padding:0;
}


/* tabs */
ul.tabs li a {
	width:0;  /* IE6 objects to use of auto for some - as yet discovered - reason */
}
ul.tabs li a {
	margin-left:0;
	/*margin-right:5px;*/
	white-space:nowrap;
}


/* search panel */
.msSearchCriteriaPanel .msSearchOption {
	display:inline;
}
.msSearchCriteriaPanel .msSearchOptionButton {
	float:right;
}
.msSearchCriteriaPanel .msSearchOptionButton input.msButton {
	left:-1px;
	top:0;
}
.msSearchCriteriaPanel .msSearchOptionCheckbox .msSearchLabel {
	top:-4px;
}
.msSearchCriteriaPanel .msSearchOptionCheckbox .msSearchCheckbox {
	top:-1px;
}


/* pager */
.msPagerPerPage {
	position:relative;
	top:2px;
}
.msPagerPerPage select {
	position:relative;
	top:1px;
}
.msPagerBarPager table {
	white-space:nowrap;
	width:auto !important;
}
.msPagerBarPager table td {
	white-space:nowrap;
	width:auto !important;
}


/* module overrides */
/* find similar */
.findsimilar .msSearchCriteria img.msLookupIcon {
	top:-1px;
}
.findsimilar .msSearchCriteria select {
	position:relative;
	top:-1px;
}
.findsimilar .msGroup img.msLookupIcon {
	top:1px;
}


/* fund compare */
#fund-selector .data-column div,
#fundSelector .dataColumn div {
	height:1.7em;
	overflow:visible;
}
#fund-comparison table.msData thead th,
#fundComparison table.msData thead th {
	font-weight:expression(this.previousSibling == null ? 'bold' :'normal');
}
#fund-comparison table.msData tr td,
#fundComparison table.msData tr td {
	background-image:none;
}
#ms_fc_key_stats,
#ms_fc_growthof_combined_chart {
	width:auto;
}
table.ms-returns-graphs td {
	margin-left:-1px;
}


/* quickrank */
.insuranceCompanyInfo div div.insuranceCompanyInfoCol1 {
	margin-left:2%;
}


/* fund screener */
.msGroupFeesAndPurchaseDetails,
.msGroupPerformanceAndRisk,
.msGroupPortfolio {
	width:auto;
}
.msEqualRightColumn div {
	padding:15px;
}
.msEqualRightColumn div div {
	padding:0;
}
.msGroup .msSearchRadioList li {
	margin-left:expression(this.previousSibling == null ? '0px' :'20px');
}
.msSearchOptionMorningstarReturn div.divToggleAnnualizedReturns label {
	display:inline;
	float:none;
	position:fixed;
}
.msSearchButtonList li,
.msSearchOptionQuartile img {
	padding-bottom:1px;
}
.msSearchOptionAnalystRating li .msSearchLabel {
	top:7px;
}
.msSearchOptionMorningstarRating li .msSearchLabel {
	top:5px;
}
.msSearchOptionTotalExpenseRatio .selected,
.msSearchOptionTotalNetAssets .selected {
	filter:alpha(opacity=60); /*IE's version of opacity*/
}

/* xray edit holdings */
.instantxray-editholdings img.msLookupIcon {
	top:-1px;
}


/* xray */
#xrayHeader {
	height:auto;
	line-height:auto;
	padding:9px 0 16px;
}
#xrayHeader div.selectContainer fieldset {
	display:inline;
}
#xrayHeader div.selectContainer label {
	position:relative;
	top:-3px;
}
#xrayHeader form.iconContainer input.img {
	top:1px;
}
#assetAllocationBreakdownFlexible {
	overflow-y:hidden;
}
#assetAllocationBreakdownFlexible .aType11 {
	width:225%;
}
.colAssetAllocationBreakdownFlexible,
.colAssetAllocationBreakdownWeightFlexible {
	width:5%;
}
.aType11 .colAssetAllocationBreakdownFlexible,
.aType11 .colAssetAllocationBreakdownWeightFlexible {
	width:2.5%
}
.colAssetAllocationBreakdownHoldingFlexible {
	width:13%;
}


/* portfolio manager: portfolio bar */
#msToolBarPortfolioMenu ul ul {
	width:138px;
}

/* portfolio manager: performance view */
#AnnualReturns .gridHeader th,
#CumulativeReturn .gridHeader th {
	width:expression(this.previousSibling == null ? 'auto' :'52px');
}

#CumulativeMonthlyReturn .gridHeader th,
#MonthlyReturns .gridHeader th {
	width:expression(this.previousSibling == null ? 'auto' :'46px');
}


/* portfolio planner */
.msTabBarPortfolioPlanner a.active,
.msTabBarPortfolioPlanner a.inactive {
	white-space:nowrap;
	width:120px;
}
a.pager {
	margin:1px 2px 0;
}
.ms_planner_checkbox {
	padding-right:2px;
}
.portfolio_planner_portfolio_selection label {
	top:2px;
}


/* risk questionnarie */
.risk-question div {
	float:left;
}
.risk-question div div  {
	float:none;
}
.risk-question-text,
.risk-question-answers {
	width:46.5%;
}
.risk-question-answers input.radio {
	position:static;
	margin-right:3px;
}
.risk-question-answers label {
	width:90%;
}


/* market index control */
.top .index-chart{
	margin-left:2px;
}


/* hedge fund disclaimer */
div.question input {
	top:0;
	margin-right:0;
}
div.question label {
	width:90%;
}


/* stock & cef report */
.closedendfundreport .container {
	margin-left:1.5%;
}
.closedendfundreport .doubleWidth,
.stockreport .doubleWidth {
	overflow:hidden;
	width:65.6%;
}
.closedendfundreport .more,
.stockreport .more {
	border-top:0;
}
#brokerHeatmapAbridged #brokerHeatmap {
	width:99%;
}
.heatmapAbridged li {
	width:9.9999999%;
}
.buySellBlockContainer {
	width:99%;
}
#financialsAdvancedTabOptions div {
	float:left;
	margin-left:20px;
}
#financialsAdvancedTabOptions div div {
	margin-left:0;
}
#financialsAdvancedTabOptionsDateOrdering li ul {
	margin:1px 0 0 -1px;
}
.closedendfundreport #MorningstarTake div .item,
.stockreport #MorningstarTake div .item {
	height:4.75em;
}
.closedendfundreport #MorningstarTake div div .item {
	width:49%;
}


/* global documents */
.globaldocumentlibrarylist .msSearchOptionSelect .msSearchLabel,
.globaldocumentlibrarylist .msSearchOptionTextbox .msSearchLabel {
	position:relative;
	top:-3px;
}


/* lookup */
.securitylookup .msSearchCriteria {
	padding-bottom:2px;
}


/* interactive chart */
#lstCurrency {
	margin-right:5px;
}
#lstEvents input {
	top:1px;
	margin-right:0;
}
.chartPopUpMenu {
	display:block !important;
}
.chartPopUpMenuAbiSectors ul {
	width:275px;
}
.chartPopUpMenuCategories ul {
	width:275px;
}
.chartPopUpMenuImaSectors ul {
	width:225px;
}
.chartPopUpMenuIndices ul {
	width:300px;
}
.legendItem a,
.legendItem a span {
	display:inline-block;
}
.chartPeriodItems1 ul {
	width:36px;
}
.chartPeriodItems2 ul {
	width:72px;
}
.chartPeriodItems3 ul {
	width:108px;
}
.chartPeriodItems4 ul {
	width:144px;
}
.chartPeriodItems5 ul {
	width:180px;
}
.chartPeriodItems6 ul {
	width:216px;
}
.chartPeriodItems7 ul {
	width:252px;
}
.chartPeriodItems8 ul {
	width:288px;
}
.chartPeriodItems9 ul {
	width:324px;
}
.chartPeriodItems10 ul {
	width:360px;
}
.chartPeriodItems11 ul {
	width:396px;
}
.chartPeriodItems12 ul {
	width:432px;
}

/*.msActionMenu a {
	margin:0 9px;
}*/

.interactiveChartHeader .chartControls {
	height:35px;
}
.interactiveChartHeader .timeControls {
	height:27px;
}


/* interactive screener */
#IsLeftColumn input.textbox,
#IsLeftColumn select {
	width:152px;
}
.checkbox-list label input,
.checkboxList label input {
	position:static;
}